
.jcarousel-skin-mfblock .jcarousel-container {
}
.jcarousel-skin-mfblock .jcarousel-direction-rtl {
    direction: rtl;
}
.jcarousel-skin-mfblock .jcarousel-container-horizontal {
    
    width: 190px;
}
.jcarousel-skin-mfblock .jcarousel-clip {
    overflow: hidden;
}
.jcarousel-skin-mfblock .jcarousel-clip-horizontal {
    height: 265px;
    width: 190px;
}
.jcarousel-skin-mfblock .jcarousel-item {
    height: 265px;
    width: 190px;	
}

.jcarousel-skin-mfblock .jcarousel-item-horizontal {
    margin-left: 0;
}
.jcarousel-skin-mfblock .jcarousel-direction-rtl .jcarousel-item-horizontal {
   
    margin-right: 0;
}

.jcarousel-skin-mfblock .jcarousel-item-placeholder {
    background: none repeat scroll 0 0 #FFFFFF;
    color: #000000;
}
.jcarousel-skin-mfblock .jcarousel-next-horizontal {
    background: url("/images/banners/arrright.png") no-repeat scroll 0 0 transparent;
    cursor: pointer;
    height: 14px;
    position: absolute;
    right: 0px;
    top: 75px;
    width: 14px;
}
.jcarousel-skin-mfblock .jcarousel-direction-rtl .jcarousel-next-horizontal {
    background-image: url("/images/banners/arrright.png");
   
   
}
.jcarousel-skin-mfblock .jcarousel-next-disabled-horizontal, .jcarousel-skin-mfblock .jcarousel-next-disabled-horizontal:hover, .jcarousel-skin-mfblock .jcarousel-next-disabled-horizontal:focus, .jcarousel-skin-mfblock .jcarousel-next-disabled-horizontal:active {
    cursor: default;
}
.jcarousel-skin-mfblock .jcarousel-prev-horizontal {
    background: url("/images/banners/arrleft.png") no-repeat scroll 0 0 transparent;
    cursor: pointer;
    height: 14px;
    left: 0;
    position: absolute;
    top: 75px;
    width: 14px;
}
.jcarousel-skin-mfblock .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    background-image: url("/images/banners/arrright.png");
    left: auto;
    right: 5px;
}
.jcarousel-skin-mfblock .jcarousel-prev-disabled-horizontal, .jcarousel-skin-mfblock .jcarousel-prev-disabled-horizontal:hover, .jcarousel-skin-mfblock .jcarousel-prev-disabled-horizontal:focus, .jcarousel-skin-mfblock .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
}

div.jcarousel-skin-mfblock {
text-align: center;
margin-bottom: 10px;
}

div.block-mf {
background-color: #F6F6F6;
padding: 5px 15px;
font-size: 12px;
line-height: 18px;
margin-top: 10px;
}

div.jcarousel-skin-mfblock ul li {
background: none;
}